{
  "name": "初級方塊放置器",
  "sortnum": 5,
  "category": "justdirethings:machines",
  "icon": "justdirethings:blockplacert1",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "初級方塊放置器能夠自動放置方塊。啟用後，它會將其儲存空間中的方塊放置到正前方。$(br2)方向按鈕可以更改放置的“方向”，適用於火把之類的物品。"
    },
    {
      "type": "patchouli:crafting",
      "title": "初級方塊放置器",
      "recipe": "justdirethings:blockplacert1"
    }
  ]
}
